/* Suckerfish */

img{
border: 0px solid;

}

div.info_nav_sucker {
position:absolute;
  height: 30px;
  border: 0px solid #ffffff;
  margin: 38px 0px 0px 20px;
  z-index:999;
}


div.info_nav_sucker ul {
  padding: 0;
  margin: 0;
  list-style: none;
  }

 li.products ul {
  display: none;
  position:absolute; 
  top: 30px;
  left: 0;
  border: 0px solid;
  width: 370px;
  height: 150px;
  background-image: url(/fileadmin/corporate/img/bg_nav_products.png);
  background-repeat: no-repeat;
  background-position: bottom left;
  padding: 0px 0px 20px 0px;
  margin: 0px 0px 0px 0px;
  border: 0px solid;
  overflow:auto;
  z-index: 999;
  }
  
  
 li.info ul {
  display: none;
  position: absolute; 
  top: 30px;
  left: 0;
  border: 0px solid;
  width: 270px;
  border: 0px solid;
  background-image: url(/fileadmin/corporate/img/bg_nav_small.png);
  background-repeat: no-repeat;
  background-position: bottom left;
  padding: 0px 0px 20px 0px;
  overflow:visible;
  z-index: 999;
  }

li.info ul li{
width: 260px;
}

li ul li, li.products ul li{
  float:left;
  width: 155px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 10px;
  border: 0px solid;
  background-image: none;
  }

li.products ul li.second{
  float:left;
  width: 190px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border: 0px solid;
  background-image: none;
  }

li > ul {
	top: auto;
	left: auto;
	}


li:hover ul, li.over ul{ display: block; }


#nav li.products a, #nav li.info a{
font-size: 11px;
color: #ffffff;
font-weight: 700;
text-decoration: none;
margin-top: 6px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 6px;
border: 0px solid;
height: 24px;
display: block;
cursor:pointer;
}


#nav li.info ul li a, #nav li.products ul li a{
font-family: Verdana;
font-size: 11px;
color: #444444;
text-decoration: none;
line-height: 15px;
padding-left: 0px;
font-weight: normal;
background-image: url(/fileadmin/corporate/img/dotted_3.png);
background-repeat: no-repeat;
background-position: bottom left;
display: block;
margin-right: 0px;
padding-right: 0px;
cursor:pointer;
}

#nav li.products ul li a, #nav li.products ul li a:hover{
background-image: url(/fileadmin/corporate/img/dotted.png);
background-repeat: no-repeat;
background-position: bottom left;
}

#nav li.products ul li.second a, #nav li.products ul li.second a:hover{
background-image: url(/fileadmin/corporate/img/dotted-4.png);
background-repeat: no-repeat;
background-position: bottom left;
}


#nav li ul li a:hover{
font-family: Verdana;
font-size: 11px;
color: #ff750f;
text-decoration: none;
line-height: 15px;
padding-left: 0px;
font-weight: normal;
background-image: url(/fileadmin/corporate/img/dotted_3.png);
background-repeat: no-repeat;
background-position: bottom left;
cursor:pointer;
}

#nav li.info ul a.first, #nav li.info ul a.first:hover, #nav li.products ul a.first, #nav li.products ul a.first:hover{
font-family: Verdana;
font-size: 11px;
color: #444444;
text-decoration: none;
line-height: 15px;
padding-left: 0px;
font-weight: bold;
background-image: url(/fileadmin/corporate/img/dotted.png);
background-repeat: no-repeat;
background-position: bottom left;
cursor: pointer;
}

 #nav li.products, #nav li.info{
  float: left;
  position: relative;
  height: 30px;
  border: 0px solid;
   background-image: url(/fileadmin/corporate/img/bg_toplink.png);
background-repeat: no-repeat;
background-position: top right;
padding: 0px 0px 0px 10px;

  }

#nav li.info ul a.first, #nav li.info ul a.first:hover, #nav li.products ul a.first, #nav li.products ul a.first:hover{
font-family: Verdana;
font-size: 11px;
color: #444444;
text-decoration: none;
line-height: 15px;
padding-left: 0px;
font-weight: bold;
background-image: url(/fileadmin/corporate/img/dotted.png);
background-repeat: no-repeat;
background-position: bottom left;
cursor:pointer;
}



/*Suckerfish End*/





@media print  {
.sIFR-flash {
display:none !important;
height:0;
width:0;
position:absolute;
overflow:hidden;
}

.sIFR-alternate {
visibility:visible !important;
display:block !important;
position:static !important;
left:auto !important;
top:auto !important;
width:auto !important;
height:auto !important;
}
}

@media screen  {
/*****************************************************************************
scalable Inman Flash Replacement (sIFR) version 3.

Copyright 2006 Ð 2008 Mark Wubben, 

Older versions:
* IFR by Shaun Inman
* sIFR 1.0 by Mike Davidson, Shaun Inman and Tomas Jogin
* sIFR 2.0 by Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

See also  and .

This software is licensed and provided under the CC-GNU LGPL.
See 
*****************************************************************************/
.sIFR-flash {
visibility:visible !important;
outline:none;
margin:0;
padding:0;
z-index: 99;
border: 0px solid;
}

.sIFR-replaced,.sIFR-ignore {
visibility:visible !important;
}

.sIFR-alternate {
position:absolute;
left:0;
top:0;
width:0;
height:0;
display:block;
overflow:hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
overflow:auto;
letter-spacing:0;
float:none;
margin:0;
padding:0;
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.*/
.sIFR-active h1,.sIFR-active h2,.sIFR-active h3,.sIFR-active h4,.sIFR-active h5#pullquote {
visibility:hidden;
font-family:Verdana;
z-index: 99;
}

.sIFR-active h1 {
padding-bottom:0;
margin-bottom:0;
}

.sIFR-active h4 {
clear:left;
height:30px;
width: 200px;
font-weight:400;
font-size:22px;
display:block;
padding-bottom:0;
margin-bottom:0;
}

.sIFR-active h5#pullquote {
font-size:24px;
}

.sIFR-active h2,.sIFR-active h3 {
font-size:22px;
display:block;
padding-bottom:0;
margin-bottom:0;
}
}

html {
width:100%;
font-family:Verdana;
font-size:12px;
line-height:16px;
}


div.left_m p.bodytext a:hover {
color:#ff750f;
text-decoration:none;
}

div.haendler {
float:left;
width:230px;
display:block;
border:0 solid;
margin:0 35px 0 0;
}

div.sprh {
float:left;
border:0 solid #666;
width:850px;
text-align:left;
background-image:url(img/bgha.jpg);
background-repeat:no-repeat;
background-position:left top;
margin:0;
padding:0;
}

body {
background:#f4f6f8;
font:12px Verdana;
color:#494949;
text-align:center;
margin:0;
padding:0;
}

div.page {
overflow:auto;
width:990px;
border:0 solid;
margin:0 auto;
}

div.header {
float:left;
overflow:auto;
width:990px;
height:125px;
text-align:left;
background-image:url(img/bg_header.jpg);
background-repeat:repeat;
background-position:left top;
margin:0;
padding:0;
}

div.header1 {
float:left;
overflow:visible;
width:990px;
height:125px;
text-align:left;
background-image:url(img/bg_header_1.png);
background-repeat:repeat;
background-position:left top;
margin:0;
padding:0;
}

div.logo {
float:right;
overflow:auto;
width:175px;
height:125px;
z-index:9999;
margin:0 15px 0 0;
padding:0;
}

div.info_nav {
float:left;
overflow:hidden;
height:30px;
background:transparent;
border:0 solid;
margin:37px 0 0 50px;
padding:0 0 1px;
}

div.main_home {
float:left;
overflow:auto;
border:0 solid #666;
width:990px;
height:476px;
text-align:left;
background-image:url(img/buehne.jpg);
background-repeat:no-repeat;
background-position:left top;
margin:0;
padding:0;
z-index:1;
}

div.bgflash {
position:absolute;
width:990px;
height:476px;
border:0 solid;
overflow:hidden;
z-index:0;
}

div.bgflash div.news object,div.bgflash div.news embed {
position:relative;
}

div.main_home_en {
float:left;
overflow:auto;
border:0 solid #666;
width:990px;
height:476px;
text-align:left;
/* background-image:url(img/image_01_enl.png); */
background-image:url(img/buehne.jpg);
background-repeat:no-repeat;
background-position:left top;
margin:0;
padding:0;
}

div.main {
float:left;
overflow:auto;
border:0 solid #666;
width:990px;
min-height:476px;
text-align:left;
background-image:url(img/bg_main.png);
background-repeat:no-repeat;
background-position:left bottom;
background-color:#fff;
margin:0;
padding:0 0 10px;
}

div.left_m {
float:left;
width:730px;
border:0 solid;
margin:0 0 0 50px;
padding:0 0 65px;
}

div.left_m h1 {
font-family:Arial narrow;
font-size:30px;
font-weight:300;
color:#FF750F;
padding-top:0;
height:40px;
}

div.left_m h2 {
font-family:Verdana;
font-size:16px;
font-weight:700;
color:#444;
border:0 solid;
clear:both;
padding:40px 0 0 0px;
}

div.left_m h3 {
height:30px;
font-family:Verdana;
font-size:14px;
line-height:16px;
font-weight:700;
color:#444;
border:0 solid;
padding:30px 0 10px;
clear:left;
}

div.vcard h3 {
height:30px;
font-family:Arial;
font-size:14px;
line-height:16px;
font-weight:700;
color:#444;
border:0 solid;
padding:0px 0 10px;
clear:left;
}


div.left_m h4 {
font-family:Arial narrow;
font-size:14px;
font-weight:400;
color:#444;
border:0 solid;
clear:left;
padding:40px 0 0;
}

div.left_m p {
font-family:Verdana;
font-size: 12px;
color:#444;
line-height:18px;
margin:0;
padding:0;
}

div.left_r {
float:left;
width:170px;
border:0 solid;
margin:75px 0 0 20px;
}

div.left_r h1 {
font-family:Verdana;
font-size:14px;
font-weight:700;
color:#444;
height:20px;
}

div.left_r p {
font-family:Verdana;
font-size:11px;
color:#444;
}

div.left_ie {
height:476px;
width:1px;
float:right;
border:0 solid;
}

div.spr {
position:relative;
float:left;
width:350px;
border:0 solid;
margin:0 9px 40px 6px;
padding:0;
}

div.spr_right {
float:right;
width:350px;
border:0 solid;
margin:0 9px 40px 6px;
padding:0;
}

div.box1 {
height:99px;
background-image:url(img/box1.png);
background-repeat:no-repeat;
background-position:left top;
margin:0;
padding:0 0 5px;
}

div.box1 a,div.box2 a,div.box3 a, div.box1:hover a,div.box2:hover a,div.box3:hover a {
text-decoration: none;
}

div.box1:hover {
height:99px;
background-image:url(img/box1_act.png);
background-repeat:no-repeat;
background-position:left top;
margin:0;
padding:0 0 5px;
}

div.box2 {
height:89px;
background-image:url(img/box2.png);
background-repeat:no-repeat;
background-position:left top;
margin:0;
padding:7px 0 0;
}

div.box2:hover {
height:89px;
background-image:url(img/box2_act.png);
background-repeat:no-repeat;
background-position:left top;
margin:0;
padding:7px 0 0;
}

div.box3 {
float:left;
background-image:url(img/box3.png);
background-repeat:no-repeat;
background-position:left top;
width:172px;
height:101px;
margin:0;
padding:0 0 5px;
}

div.box3:hover {
width:172px;
float:left;
background-image:url(img/box3_act.png);
background-repeat:no-repeat;
background-position:left top;
height:101px;
margin:0;
padding:0 0 5px;
}

div.box1 h1 {
padding:9px 10px 0;
}

div.box2 h1 {
padding:5px 10px 0;
}

div.box3 p {
padding:0 10px 10px;
}

div.box3 h1 {
padding:0 10px;
}

/* ##### News Block Startseite ##### */
div.news {
position:absolute;
width:200px;
text-align:left;
border:0 solid;
z-index:9999;
margin:50px 0 0 55px;
padding:0;
}

/* div.flashlink {
position:absolute;
width:480px;
height: 400px;
text-align:left;
border:0px solid #000000;
z-index:999;
margin:50px 0 0 275px;
padding:0;
cursor: pointer;
display: block;
} */

div.news p {
display:block;
}

div.news ul{
margin: 0px 0px 0px 0px;

}

div.news ul li{
list-style-image: url(img/n_pfeil.png);
margin: 0px 0px 5px 0px;
}

div.news ul li:hover{
list-style-image: url(img/n_pfeil_a.png);
margin: 0px 0px 5px 0px;
}

div.news ul li a {
color:#444;
line-height:14px;
font-size:10px;
text-decoration:none;
padding-left:0px;
/* background-image:url(img/n_pfeil.png);
background-repeat:no-repeat;
background-position:left top; */
}

div.news ul li a:hover {
color:#ED7722;
line-height:14px;
font-size:10px;
text-decoration:none;
/* background-image:url(img/n_pfeil_a.png);
background-repeat:no-repeat;
background-position:left top; */
}

div.news h1 {
color:#444;
font-size:20px;
font-weight:700;
height:30px;
z-index:9999;
cursor: pointer;

}

.news-single-item a {
color:#444;
line-height:14px;
font-size:11px;
text-decoration:none;
}

.news-single-item a:hover {
color:#ED7722;
line-height:14px;
font-size:11px;
text-decoration:none;
}

div.news-single-item h2 {
margin-left:0;
padding-left:0;
}

/* ##### Teaser Startseite ##### */
div.teaser {
float:left;
overflow:hidden;
border:0 solid #666;
background-color:#fff;
width:955px;
height:135px;
text-align:left;
background-image:url(img/bg_teaser.jpg);
background-repeat:repeat;
background-position:left top;
margin:0;
padding:13px 0 0 35px;
}

/* ##### Service Nav ##### */
div.service_nav {
float:left;
overflow:auto;
width:955px;
height:190px;
background-color:#fff;
text-align:left;
background-image:url(img/bg_servicenav.jpg);
background-repeat:repeat;
background-position:left top;
margin:0;
padding:25px 0 0 35px;
}

.service_nav ul {
float:left;
width:190px;
list-style:none;
border:0 solid;
margin:0;
padding:0;
}

.service_nav ul li.first a {
font-size:10px;
font-weight:700;
color:#3A2209;
text-decoration:none;
line-height:30px;
margin:0;
padding:0;
}

/* Footer */
div.footer {
float:left;
overflow:hidden;
width:990px;
height:44px;
background-image:url(img/bg_links.jpg);
background-repeat:repeat;
background-position:left top;
text-align:left;
font-size:10px;
font-weight:400;
line-height:18px;
color:#3A2209;
text-decoration:none;
margin:0 0 50px;
}

div.footer a {
font-size:10px;
font-weight:400;
line-height:18px;
color:#3A2209;
text-decoration:none;
padding:0 5px;
}

.footer div.left {
float:left;
overflow:auto;
text-align:left;
border:0 solid;
margin:10px 0 0 35px;
}

.footer div.middle {
float:left;
width:200px;
overflow:auto;
text-align:left;
border:0 solid;
margin:10px 0 0 20px;
}

.footer div.right {
float:right;
overflow:hidden;
text-align:right;
border:0px solid #000000;
height:20px;
width: 600px;
margin:10px 35px 0 20px;
}

.right select {
margin:0 0 0 10px;
}

div.service_nav input.newsletter {
width:100px;
font-family:Verdana;
font-size:11px;
margin:3px 5px 0 0;
padding:0;
}

div.service_nav input.go {
vertical-align:top;
margin:0;
padding:0;
}

div.menu {
background-image:url(img/bg_nav_small.png);
background-position:left bottom;
background-repeat:no-repeat;
overflow:auto;
text-align:left;
width:366px;
}

div.leftnav {
width:155px;
height:174px;
float:left;
background-image:url(img/bg_leftnav.png);
background-repeat:no-repeat;
background-position:right top;
border:0 solid;
margin:0;
}

div.leftnav img {
width:125px;
height:3px;
background-image:url(img/dotted_3.png);
background-repeat:no-repeat;
background-position:left top;
border:0 solid;
margin-left:10px;
}

div.rightnav img {
width:153px;
height:3px;
background-image:url(img/dotted_3.png);
background-repeat:no-repeat;
background-position:left top;
border:0 solid;
margin-left:10px;
}

div.rightnav {
width:187px;
height:194px;
float:left;
background-image:url(img/bg_nav_right.png);
background-repeat:no-repeat;
background-position:right top;
border:0 solid;
}

div.products {
float:left;
border:0 solid;
width:242px;
height:230px;
background-image:url(img/p_trenner.gif);
background-repeat:no-repeat;
background-position:right top;
padding:0;
}

div.products_l {
float:left;
border:0 solid;
width:242px;
height:230px;
padding:0;
}

div.box2 div.products {
float:left;
border:0 solid;
width:166px;
height:88px;
padding:0;
}

div.products h4,div.products_l h4 {
height:30px;
color:#FF750F;
font-weight:400;
font-size:18px;
clear:both;
margin:0 15px;
padding:0;
}

div.products p,div.products_l p {
font-size:10px;
line-height:14px;
margin:0 15px;
padding:0;
}

div.products p a,div.products_l a {
font-size:10px;
}

div.language {
position:absolute;
overflow:auto;
width:175px;
height:200px;
text-align:left;
border:0 solid;
background-image:url(img/bg_lang.png);
background-repeat:no-repeat;
background-position:right top;
z-index:1;
margin:50px 14px 0 800px;
padding:0;
}

div.language form select {
margin:150px 0 0 15px;
}

div.product_list {
float:left;
border:1px solid;
width:730px;
}

div.p_image {
float:left;
border:1px solid;
width:280px;
}

h4 {
font-size:30px;
color:#AAA;
margin:0;
padding:33px 0 0;
}

/* Anfrageformular */
fieldset.csc-mailform {
border:0 solid;
width:450px;
margin:0;
padding:0;
}

div.csc-mailform-field label {
float:left;
font-family:Verdana;
font-size:11px;
color:#444;
height:18px;
padding-right:0;
padding-top:3px;
border:0 solid;
clear:both;
margin:3px 3px 3px 0;
}

div.csc-mailform-field select {
float:right;
width:254px;
clear:right;
font-family:Verdana;
font-size:11px;
color:#444;
margin:5px 3px 3px;
}

#mailformaufmerksam {
width:130px;
font-family:Verdana;
font-size:11px;
color:#444;
}

div.csc-mailform-field #mailformfirma,#mailformIhr_Wunschtermin_fr_die_Vorfhr,#mailformmobil,#mailformabteilung,#mailformgeschaeftsart,#mailformvorname,#mailformnachname,#mailformfunktion,#mailformstrasse,#mailformplz,#mailformort,#mailformtelefon,#mailformfax,#mailformemail,#mailformhomepage {
float:right;
width:200px;
font-family:Verdana;
font-size:11px;
color:#444;
margin:3px;
}

div.csc-mailform-field textarea {
float:right;
width:200px;
font-family:Verdana;
font-size:11px;
color:#444;
margin:3px 3px 13px;
}

input.csc-mailform-submit {
float:right;
clear:both;
margin:10px 0;
}

.csc-mailform-check {
float:left;
margin:3px;
}

div.news-list-container {
float:left;
border:0 solid;
width:344px;
margin:0;
padding:0 35px 0 0;
}

div.news-single-item {
float:left;
border:0 solid;
width:350px;
}

div.news-single-item h3 {
font-family:Verdana;
font-size:12px;
font-weight:700;
line-height:16px;
color:#444;
border:0 solid;
padding:20px 0 0;
}

div.news-list-container a {
color:#444;
font-size:10px;
text-decoration:none;
margin-left:3px;
line-height:20px;
padding-left:15px;
background-image:url(img/n_pfeil_faq.png);
background-repeat:no-repeat;
background-position:left top;
display:block;
}

div.news-list-container a:hover {
color:#ED7722;
background-image:url(img/n_pfeil_a_faq.png);
display:block;
}

div.news-list-container img {
clear:both;
margin:0;
padding:0 0 3px;
}

div.news-list-container h3 {
font-family:Verdana;
font-size:14px;
font-weight:700;
color:#444;
border:0 solid;
margin:0;
padding:0;
}

div.service_nav form {
margin:3px 0 0;
}

p.trenner {
clear:both;
height:1px;
}

span.pointer {
cursor:pointer;
}

td.csc-uploads-fileSize {
vertical-align:top;
}

td.csc-uploads-fileName {
vertical-align:top;
width:200px;
margin-right:20px;
}

td.csc-uploads-fileName p a {
font-size:12px;
font-weight:700;
}

table.csc-uploads {
margin:0 0 15px 3px;
}

div.tx-felogin-pi1 label {
float:left;
border:0 solid;
width:100px;
margin:5px 0;
}

div.tx-felogin-pi1 input {
margin:5px 0;
}

p.csc-uploads-description {
padding:0 0 15px;
}

dl.inputs dt {
float:left;
margin-right:0;
width:50px;
border:0 solid;
padding:7px;
}

dl.inputs dd {
margin:2px 0;
padding:5px 0;
}

dl dt {
float:left;
margin:0 4px 0 0;
padding:0;
}

dl dd {
width:300px;
margin:0;
padding:3px;
}

dl dd.country {
width:500px;
margin:0;
padding:4px 0 0 3px;
}

dl dd.country select {
margin-right:5px;
}

/* ehemalige layout_p.css */
div.productlisting {
margin:0;

}

div.productlisting .th {
font-size:14px;
font-weight:700;
}

div.productlisting .stift {
border-top:1px solid #d4d4d4;
vertical-align:top;
font-family:Verdana;
font-size:12px;
font-weight:400;
padding:5px;
}

div.productlisting .bild {
border-top:1px solid #d4d4d4;
vertical-align:top;
text-align:right;
}

div.productlisting a:link,div.productlisting a:visited,div.productlisting a:active {
font-size:14px;
font-weight:700;
color:#444;
text-decoration:none;
}

div.productlisting a:hover {
font-size:14px;
font-weight:700;
color:#ff9127;
text-decoration:none;
}

div.productlisting .row_head {
font-size:14px;
font-weight:700;
padding:5px;
}

div.singleview .product_image {
text-align:center;
vertical-align:top;
}

div.singleview .td_content {
vertical-align:top;
font-family:Verdana;
font-size:12px;
font-weight:400;
color:#444;
padding:5px;
}

div.singleview .td_head {
vertical-align:top;
font-family:Verdana;
font-size:15px;
font-weight:700;
padding:5px;
}

div.singleview .td_subhead {
vertical-align:top;
font-family:Verdana;
font-size:12px;
font-weight:700;
padding:5px;
}

div.left_m p.bodytext a,.box1 a,.box2 a,.box3 a {
text-decoration:none;
}

div.spr p.bodytext a.internal-link,div.spr p.bodytext a.external-link-new-window,div.spr p.bodytext a.download,p.haendler a,div.news-single-item p.bodytext a.external-link,div.news-single-item p.bodytext a.external-link-newwindow,div.news-single-item p.bodytext a.internal-link,div.news-single-item p.bodytext a {
background-image:url(img/internal-link.jpg);
background-repeat:no-repeat;
background-position:left top;
display:block;
border:0 solid;
text-decoration:underline;
padding:0 0 10px 12px;
}

a:link,a:visited,a:active,a:hover {
font-family:Verdana;
font-size:11px;
color:#444;
text-decoration:underline;
outline:none;
}

.info_nav a:link,.info_nav a:active,.info_nav a:hover,.info_nav a:visited {
font-size:11px;
color:#fff;
font-weight:700;
text-decoration:none;
margin:0;
padding:0 10px 0 6px;
}

div.bgflash object,div.bgflash embed,div.bgflash img {
position:absolute;
z-index:0;
}

div.spr ul,div.spr_right ul,div.spr ol,div.spr_right ol {
font-family:Verdana;
font-size:11px;
color:#444;
line-height:18px;
margin:0 15px;
padding:0;
}

div.box1 p,div.box2 p {
padding:0 10px 5px;
}

.service_nav ul li,.service_nav ul li a {
font-size:10px;
font-weight:400;
line-height:18px;
color:#3A2209;
text-decoration:none;
margin:0;
padding:0;
}

.middle img,.right img {
vertical-align:bottom;
}

div.csc-textpic,.csc-textpic-imagewrap {
float:left;
}

div.menu a,div.menu img {
padding:0 0 0 10px;
}

div.menu a:link,div.menu a:active,div.menu a:visited,div.menu a:hover {
font-family:Verdana;
font-size:11px;
color:#444;
text-decoration:none;
line-height:25px;
}

div.menu a.first:link,div.menu a.first:visited,div.menu a.first:active,div.menu a.first:hover {
font-family:Verdana;
font-size:11px;
font-weight:700;
}

div.menu a.second:link,div.menu a.second:visited,div.menu a.second:active {
font-family:Verdana;
font-size:11px;
font-weight:400;
}

div.menu a:hover,div.leftnav a:active,div.leftnav a:hover,div.rightnav a:active,div.rightnav a:hover {
font-family:Verdana;
font-size:11px;
font-weight:400;
color:#FF750F;
}


div.leftnav a:link,div.leftnav a:visited,div.rightnav a:link,div.rightnav a:visited {
font-family:Verdana;
font-size:11px;
font-weight:400;
color:#444;
}

div.leftnav a:hover,div.rightnav a:hover {
font-family:Verdana;
font-size:11px;
font-weight:400;
color:#FF750F;
}

div.leftnav a.first:hover,div.rightnav a.first:hover {
font-family:Verdana;
font-size:11px;
color:#444;
text-decoration:none;
font-weight:700;
}

div.p_right,div.p_groesse,div.p_flaeche,div.p_farben {
float:left;
border:1px solid;
width:110px;
}

div.productlisting .title,.abdruck,.gehaeuse,div.singleview .td_subhead_line {
border-top:1px solid #d4d4d4;
vertical-align:top;
font-family:Verdana;
font-size:12px;
font-weight:700;
padding:5px;
}

div.vcard{
float:left;
border: 0px solid;
width: 360px;
margin: 0px 0px 25px 0px;

}

div.tx-fdfx2cols-pi1{
float:left;
clear:both;
width: 700px;
border: 0px solid;
}

/* Slider Startseite */

* {margin:0; padding:0}
body {font:12px Verdana,Arial; color:#555;}
p {line-height:1.4; margin-bottom:12px}
#wrapper {float:right; width:578px; margin-right:160px; margin-top: 40px; border:0px solid; height: 420px;}

.sliderbutton {float:left; width:32px; padding-top:134px}
.sliderbutton img {cursor:pointer; background:#cfcecf}
.sliderbutton img:hover {background:#666}
#slider {float:left; position:relative; overflow:auto; width:500px; height:380px; border:0px solid #fff; margin: 0px 50px 0px 50px ;}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:500px; height:300px; padding-right:10px}

.pagination {float:left; list-style:none; height:25px; margin:15px 5px 0px 5px}
.pagination li {float:left; cursor:pointer; padding:0px 0px 0px 0px; border:0px solid #999; margin:0 0px 0 0; text-align:center; background-image:url(slider/images/line.png); width: 130px; height: 5px;}
.pagination li:hover {float:left; cursor:pointer; padding:0px 0px 0px 0px; border:0px solid #cfcecf; margin:0 0px 0 0; text-align:center; color:#999; width: 130px; height: 5px; background-image:url(slider/images/line-act.png);}
li.current {float:left; cursor:pointer; padding:0px 0px 0px 0px; border:0px solid #cfcecf; margin:0 0px 0 0; text-align:center; color:#999; width: 130px; height: 5px; background-image:url(slider/images/line-act.png);}

.pagination li.first {float:left; cursor:pointer; padding:0px 0px 0px 0px; border:0px solid #999; margin:0 0px 0 0; text-align:center; background-image:url(slider/images/line-le.png); width: 130px; height: 5px; background-position: left top;}
.pagination li.first:hover {float:left; cursor:pointer; padding:0px 0px 0px 0px; border:0px solid #cfcecf; margin:0 0px 0 0; text-align:center; color:#999; width: 130px; height: 5px; background-image:url(slider/images/line-le-act.png); background-position: left top;}

.pagination li.last {float:left; cursor:pointer; padding:0px 0px 0px 0px; border:0px solid #999; margin:0 0px 0 0; text-align:center; background-image:url(slider/images/line-re.png); width: 130px; height: 5px; background-position: bottom right;}
.pagination li.last:hover {float:left; cursor:pointer; padding:0px 0px 0px 0px; border:0px solid #cfcecf; margin:0 0px 0 0; text-align:center; color:#999; width: 130px; height: 5px; background-image:url(slider/images/line-re-act.png); background-position: bottom right;}


span.left {float:left; border:0px; display: block; height:15px; width:34px; background-image: url(slider/images/left.png); cursor: pointer; margin: 9px 0px 0px 0px;}
span.right {float:left; border:0px; display: block; height:15px; width:34px; background-image: url(slider/images/right.png); cursor:pointer; margin: 9px 0px 0px 0px;}
span.left:hover {float:left; border:0px; display: block; height:15px; width:34px; background-image: url(slider/images/left-o.png); cursor: pointer; margin: 9px 0px 0px 0px;}
span.right:hover {float:left; border:0px; display: block; height:15px; width:34px; background-image: url(slider/images/right-o.png); cursor:pointer; margin: 9px 0px 0px 0px;}

li#content {width:464px; height:270px; padding:15px 28px 15px 18px}
#content h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:#036}

/* image-galeir mit Lightbox */


div.img-gal{
float:left;
border: 0px solid;
width: 100%;
}

div.img-gal ul{
float:left;
width: 730px;
margin: 10px 0px 0px 0px;
border: 0px solid;
}

div.img-gal ul li{
border: 0px solid;
float:left;
list-style: none;
display:block;
width: 157px;
height: 93px;
margin: 0px 10px 20px 15px;
padding: 7px 10px 10px 7px;
overflow: hidden;
background-image:url(img/bg-image-gal.jpg);
}

div.img-gal ul li a{
display:block;
height: 93px;
overflow: hidden;
}

a.prev2 {float:left; border:0px; display: block; height:15px; width:34px; background-image: url(slider/images/left.png); cursor: pointer; margin: 9px 5px 0px 0px;}
a.next2 {float:left; border:0px; display: block; height:15px; width:34px; background-image: url(slider/images/right.png); cursor:pointer; margin: 9px 0px 0px 5px;}
a.prev2:hover {float:left; border:0px; display: block; height:15px; width:34px; background-image: url(slider/images/left-o.png); cursor: pointer; margin: 9px 5px 0px 0px;}
a.next2:hover {float:left; border:0px; display: block; height:15px; width:34px; background-image: url(slider/images/right-o.png); cursor:pointer; margin: 9px 0px 0px 5px;}

div.nav a {float:left; cursor:pointer; padding:0px 0px 0px 0px; border-top:1px solid #fff; border-bottom:1px solid #fff; margin:14px 0px 0px 0px; text-align:center; background:#a9a9a9; width: 130px; height: 3px;}
div.nav a:hover{float:left; cursor:pointer; padding:0px 0px 0px 0px; border-top:1px solid #fff; border-bottom:1px solid #fff; margin:14px 0px 0px 0px; text-align:center; color:#999; width: 130px; height: 3px; background: #2e2e2e;}
div.nav a.activeSlide, div.nav a.activeSlide:hover{float:left; cursor:pointer; padding:0px 0px 0px 0px; border-top:1px solid #fff; border-bottom:1px solid #fff; margin:14px 0px 0px 0px; text-align:center; color:#999; width: 130px; height: 3px; background: #2e2e2e;}

  div.slideshow {
   float:left;
width:442px; margin-left:300px; margin-top: 40px; border:0px solid; height: 387px;
   overflow: hidden;
  }
div.slidenav{
  float:left;
width:500px; margin-left:280px; margin-top: 5px; border:0px solid; height: 30px;
   overflow: hidden;
   clear:both;
}  

div.p-sub{
float:left;
width: 250px;
border: 0px solid;
text-align:left;
margin-top: 10px;
font-size: 11px;
}

div.p-sub a:link, div.p-sub a:visited, div.p-sub a:active,div.p-sub a:hover{
color:#ff9127;
float:left;
margin-left: 8px;
padding-top: 1px;
}

div.p-sub img{
vertical-align: top;
float:left;
margin: 0px 5px 0px 5px;
}

div.imprint-s{
float:left;
text-align:left;
width: 105px;
border: 0px solid;
margin-right: 5px;
padding-top: 2px;
}